## python-time-machine 2.13.0

=== debian/changelog ===
python-time-machine (2.13.0-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:50:13 +0000

python-time-machine (2.13.0-2) unstable; urgency=medium

  * Set Python team as maintainer

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 08 Nov 2023 06:38:32 -0300

python-time-machine (2.13.0-1) unstable; urgency=low

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 03 Nov 2023 16:07:20 -0300
