=== debian/control ===
Source: python-time-machine
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject, python3-setuptools,
               python3-all-dev,
               python3-dateutil,
               python3-pytest,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/adamchainz/time-machine
Rules-Requires-Root: no

Package: python3-time-machine
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: Python library for mocking the current time
 time-machine allows Python code (usually tests) to mock the current time by
 providing a date to travel back to.
