## python-time-machine 2.14.1

=== debian/changelog ===
python-time-machine (2.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix build failures with Python 3.13 (closes: #1081477).

 -- Colin Watson <cjwatson@debian.org>  Thu, 12 Sep 2024 11:23:28 +0100
