## python-time-machine 2.16.0

=== debian/changelog ===
python-time-machine (2.16.0-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:14:29 +0000

python-time-machine (2.16.0-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:32:30 +0000

python-time-machine (2.16.0-1) unstable; urgency=medium

  * Team Upload
  * Add Vcs- tags pointing to existing repository
  * Use explicity dh-sequence-python3
  * Update d/watch file for new PyPi naming policy
  * New upstream version 2.16.0

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Dec 2024 15:29:50 +0100
