=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=time-machine

%:
	dh $@ --buildsystem=pybuild
