## python-time-machine 2.17.0

=== debian/changelog ===
python-time-machine (2.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 18 Aug 2025 15:44:33 +0100
