## python-time-machine 2.19.0

=== debian/changelog ===
python-time-machine (2.19.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Upgrade to v5, and switch to GitHub for upstream tests.
  * New upstream release.
  * Delete debian/tests/ in favour of upstream tests.
  * Standards-Version: 4.7.2.
  * Install a more useful upstream changelog.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Aug 2025 11:05:16 +0100
