=== debian/control ===
--- 
+++ 
@@ -4,13 +4,19 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               pybuild-plugin-pyproject, python3-setuptools,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-setuptools,
                python3-all-dev,
                python3-dateutil,
-               python3-pytest,
-Standards-Version: 4.6.2.0
+               python3-pytest <!nocheck>,
+               python3-tokenize-rt <!nocheck>,
+               tzdata-legacy <!nocheck>,
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/adamchainz/time-machine
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-time-machine.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-time-machine
 Rules-Requires-Root: no
 
 Package: python3-time-machine
