=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_installchangelogs:
+	dh_installchangelogs docs/changelog.rst
