=== debian/watch ===
Version: 5

Template: Github
Owner: adamchainz
Project: time-machine
